Information on source package rtpproxy

Available versions

ReleaseVersion
wheezy1.2.1-1.1
jessie1.2.1-2.1
stretch1.2.1-2.2
buster1.2.1-2.2
sid1.2.1-2.2

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-14114vulnerablevulnerablevulnerablevulnerablevulnerableRTPproxy through 2.2.alpha.20160822 has a NAT feature that results in ...

Search for package or bug name: Reporting problems